@charset "UTF-8";
/* CSS Document    orange:  #F5851F    Red:  #DB2031 */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-family: inherit;
	font-family:Arial, Helvetica, sans-serif;
	color:#4d4d4d;
	
}
:focus {
	outline: 0;
}

p, ul, ol, a{font-size:12px; margin-bottom:15px; line-height:1.5em; color:inherit;}
a:hover{color: #F5851F;}
table.links{border-collapse:collapse;}
table.links td {border: 1px dotted #ccc; padding:5px 15px;}
table.links td:hover{border-bottom:1px dotted #333; cursor:pointer;}
table.links td a{text-decoration:none; font-size:14px; color:#777;}
table.links td a:hover{color:#4d4d4d;}
table.links td img{vertical-align:middle; margin-right:20px;}
p em{font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-style:italic; color:#666;}
h1{margin-bottom:20px; width: 500px; height:120px; text-indent:-9999px; position:absolute; top:100px; left:0;}
h1#home-title{width:682px; height:85px; background:url(images/home-title.gif) no-repeat; text-indent:-9999px; position:relative; left:-50px; top:0px; margin-bottom:50px;}
h1#education{background-image:url(images/headings-education.gif);}
h1#vision{background-image:url(images/headings-vision.gif);}
h1#parents{background-image:url(images/headings-parents.gif);}
h1#teachers{background-image:url(images/headings-teachers.gif);}
h1#salt{background-image:url(images/headings-salt.gif);}
h1#neutral{background-image:url(images/headings-neutral.gif);}
h1#realworld{background-image:url(images/headings-realworld.gif);}
h1#cost{background-image:url(images/headings-cost.gif);}
h2{font-size:16px; margin-bottom: 15px; color: #DB2031; clear:both;}
h3{font-size:14px; color:#4d4d4d; margin-bottom:15px;}
#content-column ul{ margin-left:30px; list-style:none;}
#content-column ol{margin-left:30px;}
#content-column ul li{background:url(images/arrow.gif) no-repeat 0 5px; padding-left:12px; color:#DB2031;}
#content-column ol ul li{color:#4d4d4d;}
body{width:960px; margin:0 auto; background:url(images/bg-swirl.jpg) no-repeat center top;}
#container{margin-top:40px;}
#video-wrap, #page-image-wrap{float:right; margin-bottom:25px; border:1px solid #3a3a3a;}
#page-image-wrap{border:1px solid #ccc; padding:10px; background-color:#FFFFFF; width:337px; height:205px;}
#content-column{background-color:#E8E7DD; margin-top:20px; padding:55px; position:relative;}
.content-leftcolumn, .content-rightcolumn{width:357px;}
.content-leftcolumn{float:left;}
.content-rightcolumn{float:right;}
#footer{margin:30px 0; color:#FFFFFF;}
a.youtube-link{width:64px; height:64px; float:right;}
p.site-intro{width:65%; font-size:11px; line-height:1.2em; color:#FFFFFF;}
.question-box{background:url(images/q.gif) no-repeat 15px 50% #DB2031;}
.question-box p{color:#FFFFFF; font-size:16px; padding:20px 15px 20px 60px;}
.topic-links{font-size:12px; float:right; color:#666; border: 1px solid #ccc; padding: 5px 10px; margin-bottom:15px;}
.topic-links a{text-decoration:none;}
.topic-links a:hover{text-decoration:underline;}

/*  Top Menu  ______________________Top Menu */
#sub-menu{overflow:hidden; margin-bottom:20px;}
#sub-menu ul{list-style:none;}
#sub-menu ul li{display:inline; float:right;}
#sub-menu ul li a{background:url(images/bg-btn-order.jpg) no-repeat; height:34px; margin-left: 20px; display:inline-block; font-size:12px; color:#FFFFFF; line-height:34px; padding:0 15px 0 50px;text-decoration:none;}
#sub-menu ul li a#top-menu-home{background:url(images/bg-btn-home.jpg) no-repeat;}
/*  Top Menu  ______________________Top Menu   */

/*  Start Dynamic Menu  ______________________Dynamic Menu */
#menu{background-color:#DB2031; margin-bottom:20px; padding:5px 22px;}
.wcs-main-menu, .wcs-main-menu-over, .wcs-main-menu-2, .wcs-main-menu-2-over{ padding:10px 11px; text-align:center; font-size:12px; color:#FFFFFF; cursor:pointer;}
.wcs-main-menu, .wcs-main-menu-over{ padding:10px 15px;}
.wcs-main-menu-over, .wcs-main-menu-2-over{background-color:#F5851F;}
/*  End Dynamic Menu  ______________________Dynamic Menu   */

/*Start footer Menu */
.wcs-footer-menu, .wcs-footer-menu-over{font-size:12px; padding:0 5px; cursor:pointer; color:#FFFFFF;}
.wcs-footer-menu-over{text-decoration:underline;}
.footer-menu{margin-bottom:10px;}
/* End footer Menu  */

/*  rounded corner box  */
.roundedcornr_box_914771 {
	background: url(images/roundedcornr_914771_tl.png) no-repeat top left #fff; clear:both;
}
.roundedcornr_top_914771 {
	background: url(images/roundedcornr_914771_tr.png) no-repeat top right;
}
.roundedcornr_bottom_914771 {
	background: url(images/roundedcornr_914771_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_914771 div {
	background: url(images/roundedcornr_914771_br.png) no-repeat bottom right;
}
.roundedcornr_content_914771 {
	background: url(images/roundedcornr_914771_r.png) top right repeat-y;
}

.roundedcornr_top_914771 div,.roundedcornr_top_914771,
.roundedcornr_bottom_914771 div, .roundedcornr_bottom_914771 {
	width: 100%;
	height: 42px;
	font-size: 1px;
}
.roundedcornr_content_914771, .roundedcornr_bottom_914771 {
	margin-top: -19px;
}
.roundedcornr_content_914771 { padding: 0 42px; overflow:hidden;}
/* roundered corner box  */

/* roundered corner box___________footer  */
.roundedcornr_box_181468 {
	background: url(images/roundedcornr_181468_tl.png) no-repeat top left;
}
.roundedcornr_top_181468 {
	background: url(images/roundedcornr_181468_tr.png) no-repeat top right;
}
.roundedcornr_bottom_181468 {
	background: url(images/roundedcornr_181468_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_181468 div {
	background: url(images/roundedcornr_181468_br.png) no-repeat bottom right;
}
.roundedcornr_content_181468 {
	background: url(images/roundedcornr_181468_r.png) top right repeat-y;
}

.roundedcornr_top_181468 div,.roundedcornr_top_181468,
.roundedcornr_bottom_181468 div, .roundedcornr_bottom_181468 {
	width: 100%;
	height: 20px;
	font-size: 1px;
}
.roundedcornr_content_181468, .roundedcornr_bottom_181468 {
	margin-top: -19px;
}
.roundedcornr_content_181468 { padding: 0 20px; margin:auto;}
/* roundered corner box___________footer  */


.blog-container h1{position:static; height:auto; text-indent:0px; margin-bottom:20px; font-size:24px; letter-spacing:-1px;}
.post-body{line-height:1.5em;}
.blog-container h2.post-title{margin-bottom:5px; padding:0px; font-weight:normal;}
h2.post-title a{text-decoration:none; font-size:18px; color:#DB2031;}
.links{margin-top:15px; color:#999999;}
.blog-container .side-panel{width:22%;}
.blog-container .side-panel h4{margin-top:30px;}
.blog-container .side-panel>h4:first-child{margin-top:0px;}
#content-column .blog-container ul{margin-left:5px;}
.content-column-general .catblogoutput .blog-post{margin-top:30px;}
.content-column-general .catblogoutput > .blog-post:first-child{margin-top:0px;}

.float-right{float:right; margin:0 0 15px 55px;}
.link-graphic{padding:20px; border:1px solid #ccc; margin-bottom:30px; width:65%;}
.link-graphic > img:first-child{margin-right:15px;}

ul li h3{margin-bottom:5px;}
h3 a{text-decoration:none;}
#divHidden1, #divHidden2, #divHidden3, #divHidden4, #divHidden5, #divHidden6{font-family:"Courier New", Courier, monospace; font-size:12px; margin-bottom:20px; border:1px solid #ccc; padding:15px; padding-left:30px;}